/* Class = "NSTextFieldCell"; title = "Dear iCloud user,\n\nApple requires two-factor authentication and an app-specific password to access iCloud. It looks like you don't have two-factor authentication enabled yet. Please enable two-factor authentication on your iCloud account to continue using Fantastical.\n\nWe have a tutorial showing how to enable two-factor authentication and generate an app-specific password. Please take a moment to look at it and set up two-factor authentication so Fantastical continues to work. This will also make your iCloud account more secure.\n\nFantastical will not be able to access your iCloud account if you do not enable two-factor authentication.\n\nThanks!\n❤️ Your friends at Flexibits"; ObjectID = "7Qn-Vd-7zT"; */
"7Qn-Vd-7zT.title" = "Lieber iCloud-Nutzer,\n\nApple erfordert die Zwei-Faktor-Authentifizierung und ein anwendungsspezifisches Passwort um auf iCloud zuzugreifen. Es sieht so aus als hätten Sie die Zwei-Faktor-Authentifizierung noch nicht aktiviert. Bitte aktivieren Sie die Zwei-Faktor-Authentifizierung für Ihren iCloud-Account um Fantastical weiterhin zu benutzen.\n\nWir haben ein Tutorial das Ihnen zeigt wie man die Zwei-Faktor-Authentifizierung aktiviert und ein anwendungsspezifisches Passwort erstellt. Bitte nehmen Sie sich einen Moment um es sich anzuschauen und die Zwei-Faktor-Authentifizierung zu aktivieren, damit Fantastical weiterhin funktioniert. Das wird außerdem Ihren iCloud-Account sicherer machen.\n\nFantastical wird sich nicht mit Ihrem iCloud-Account verbinden können, wenn Sie nicht die Zwei-Faktor-Authentifizierung aktivieren.\n\nVielen Dank!\n❤️ Ihre Freunde bei Flexibits";

/* Class = "NSWindow"; title = "Fantastical — Changes to iCloud Authentication"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical — Änderungen bei der iCloud-Authentifizierung";

/* Class = "NSButtonCell"; title = "View Tutorial"; ObjectID = "N5v-2r-X8B"; */
"N5v-2r-X8B.title" = "Tutorial ansehen";

/* Class = "NSTextFieldCell"; title = "Changes to iCloud Authentication"; ObjectID = "Pao-xw-e55"; */
"Pao-xw-e55.title" = "Änderungen bei der iCloud-Authentifizierung";
